Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "libgeo-proj4-perl"

 Package name    : libgeo-proj4-perl
 Version         : 1.05-2~exp1
 Upstream Author : Mark Overmeer <m...@overmeer.net>
 URL             : https://metacpan.org/release/Geo-Proj4
 License         : Artistic or GPL-1+
 Section         : perl

It builds those binary packages:

 libgeo-proj4-perl - PROJ.4 library for cartographic projections

To access further information about this package, please visit the following 
URL:

http://mentors.debian.net/package/libgeo-proj4-perl


Alternatively, one can download the package with dget using this command:

  dget -x 
http://mentors.debian.net/debian/pool/main/libg/libgeo-proj4-perl/libgeo-proj4-perl_1.05-2~exp1.dsc

More information about Geo-Proj4 can be obtained from 
https://metacpan.org/release/Geo-Proj4.

Changes since the last upload:

  * Use BSD-3-Clause license shortname instead of just BSD.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Add upstream metadata.
  * Bump Standard-Version to 3.9.6, no changes.
  * Add Pre-Depends: ${misc:Pre-Depends} to fix unused substitution
    variable warning.


Regards,
 Bas Couwenberg

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to